/* ====== home banner start ====== */

.carousel-btn {
	text-align: center;
	margin: 10px 0;
}

.carousel-btn a {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 6px;
	background: #fff;
	border-radius: 50%;
}

.carousel-btn .selected {
	background: #008c41;
	cursor: default;
}

.carousel-btn a span {
	display: none;
}

.carousel-btn-fixed {
	width: 100%;
	position: absolute;
	bottom: 15px;
	left: 0;
	margin: 0;
	z-index: 100;
}

.carousel {
	position: relative;
}


/* ====== home banner end ====== */

.home_line {
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 30px;
}

.tit_png {
	width: 100%;
	height: 90px;
	text-align: center;
	overflow: hidden;
	padding: 30px 0px;
}

.tit_png img {
	width: 247px;
	height: 90px;
}

.about_text {
	width: 1000px;
	height: auto;
	line-height: 30px;
	color: #666;
	font-size: 14px;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
}

.about_bt {
	width: 168px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background: #3378bb;
	color: #fff;
	overflow: hidden;
	margin: 0 auto;
	display: block;
	border-radius: 20px;
	margin-top: 20px;
}

.about_bt:link,
.about_bt:visited,
.about_bt:hover {
	color: #fff;
}

.product_bg {
	width: 100%;
	min-width: 1200px;
	height: 510px;
	overflow: hidden;
	background-image: url(../images/pro_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

.pro_list {
	width: 1100px;
	height: 290px;
	margin: 0 auto;
	position: relative;
}

.pro_list .prev {
	width: 32px;
	height: 65px;
	overflow: hidden;
	position: absolute;
	cursor: pointer;
	left: 0px;
	top: 112px;
	background-image: url(../images/left_bt.png);
	background-repeat: no-repeat;
}

.pro_list .prev:hover {
	background-image: url(../images/left_bt_on.png);
}

.pro_list .next {
	width: 32px;
	height: 65px;
	overflow: hidden;
	position: absolute;
	cursor: pointer;
	right: 0px;
	top: 112px;
	background-image: url(../images/right_bt.png);
	background-repeat: no-repeat;
}

.pro_list .next:hover {
	background-image: url(../images/right_bt_on.png);
}

.pro_list .bd {
	position: absolute;
	left: 40px;
	top: 10px;
}

.pro_list ul {
	height: 290px;
}

.pro_list ul li {
	width: 320px;
	height: 230px;
	margin: 10px;
	float: left;
}

.pro_list ul li img {
	width: 320px;
	height: 230px;
	display: block;
}

.pro_list ul li p {
	line-height: 40px;
	background-color: #1d1d1d;
	color: #fff;
	text-align: center;
	font-size: 14px;
}

.pro_list ul li:hover p {
	background-color: #0056aa;
}

.pro_list ul li a,
.pro_list ul li a:link,
.pro_list ul li a:visited,
.pro_list ul li a:hover {
	color: #fff;
}

.news_list {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	position: relative;
}

.news_list .bd ul li {
	width: 438px;
	height: 147px;
	padding: 20px;
	border: 1px solid #d6d6d6;
	margin: 10px;
	float: left;
	border-radius: 2px;
}

.news_list .bd ul li:hover {
	border: 1px solid #ccc2e3;
}

.news_list .hd {
	width: 1000px;
	height: 30px;
	margin-top: 10px;
	text-align: center;
}

.news_list .hd ul {
	display: inline-block;
}

.news_list .hd ul li {
	width: 15px;
	height: 15px;
	overflow: hidden;
	margin: 6px;
	float: left;
	background-color: #666;
	border-radius: 15px;
	cursor: pointer;
}

.news_list .hd ul li.on {
	background-color: #0056aa;
}

.news_list .n_left {
	width: 163px;
	height: 147px;
	float: left;
}

.news_list .n_left img {
	width: 163px;
	height: 147px;
	display: block;
}

.news_list .n_right {
	width: 255px;
	height: 147px;
	overflow: hidden;
	float: right;
	text-align: left;
}

.news_list .n_right .tit {
	font-size: 16px;
	font-weight: bold;
	color: #454545;
	line-height: 40px;
}

.news_list .n_right .time {
	font-size: 13px;
	color: #9d9d9d;
	line-height: 25px;
}

.news_list .n_right .n_content {
	font-size: 13px;
	color: #666;
	line-height: 25px;
}

.news_list ul li:hover .tit {
	color: #0056aa;
}

.news_list ul li:hover .n_content {
	color: #223333;
}

.in_map {
	width: 100%;
	min-width: 1200px;
	height: 500px;
	background-image: url(../images/map.jpg);
	background-position: center;
	background-repeat: no-repeat;
}